html, body {
    overflow-x: hidden;
}

body, .dd-body * {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style-type: none;
}

.dd-body img {
    border: 0;
    color: #333;
}
.dd-t-sdw{
    text-shadow: 1px 1px 4px #000;
}
.dd-body {
    font-family: 'Microsoft YaHei', Arial, sans-serif;
    overflow: hidden;
    width: 1600px;
    position: relative;
    left: 50%;
    margin-left: -800px;
    background: #fff;
}

.dd-container {
    width: 926px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.dd-banner {
    height: 600px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
    background-image: url(../images/banner.jpg);
    overflow: hidden;
    color: #074496;
}

.dd-banner .dd-textbig {
    font-size: 40px;
    margin-top: 55px;
    padding:0px 250px;
    text-shadow: 2px 2px 0 #fff;
}

.dd-slogan {
    padding: 20px 0px 20px 70px ;
    height: 140px;
    background: url(../images/ico-fri.png) no-repeat 20px 30px;
    box-sizing: content-box;

}

.dd-slogan .dd-textbig {
    font-size: 36px;
    color: #18509c;
    font-weight: bold;
}

.dd-slogan .dd-date {
    margin-top: 20px;
    font-size: 18px;
    color: #333;
    text-align: left;
    line-height: 1.8;
    text-indent: 35px;
}

.dd-slogan .dd-date span {
    margin: 0px 20px;
}

.dd-slogan .dd-date strong {
    border-bottom: 1px solid #adadad;
}

.dd-part1 {
    overflow: hidden;
}

.dd-part1 .dd-tips {
    border: 2px solid #acacac;
    padding: 10px 10px 2em;
    line-height: 2.0;
    margin-bottom: 30px;
    color: #333;
    position: relative;
}

.dd-part1 .dd-tips .dd-arrow{
    width: 41px;
    height: 20px;
    position: absolute;
    left: 46%;
    top: 100%;
    background: #000 url(../images/ico-arrow.png) no-repeat;
    background-size: 100%;
    z-index: 1;
}

.dd-part1 .dd-title {
    height: 80px;
    background: #363636;
    line-height: 80px;
    color: #fff7b8;
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    letter-spacing: 2px;
}

.dd-part1 .dd-title::after, .dd-part1 .dd-title::before {
    content: " ";
    background: url(../images/ico-right.png) no-repeat;
    width: 47px;
    height: 7px;
    color: #fff;
    float: right;
    margin-top: 38px;
}

.dd-part1 .dd-title::before {
    background: url(../images/ico-left.png) no-repeat;
    float: left;
}

.dd-part1 .dd-rowone {
    overflow: hidden;
    margin: 0px -15px;
}

.dd-part1 .dd-item {
    width: 33.33%;
    margin-top: 30px;
    box-sizing: border-box;
    float: left;
    padding: 0px 15px;
    overflow: hidden;
}

.dd-part1 .dd-item .dd-spot {
    color: #418fe6;
    border-bottom: 2px solid #999;
    height: 48px;
    padding: 10px 2px;
    font-size: 28px;
    font-weight: bold;
    line-height: 24px;
    box-sizing: content-box;
}

.dd-part1 .dd-item .dd-info {
    color: #333;
    height: 150px;
    padding: 10px 2px 0px;
    font-size: 16px;
    box-sizing: content-box;
}

.dd-part1 .dd-item .dd-img {
    overflow: hidden;
    border: 2px solid #e1e1e1;
    border-bottom: none;
}

.dd-part1 .dd-item .dd-img img {
    width: 100%;
    display: block;
}

.dd-part1 .dd-item .dd-name {
    height: 66px;
    box-sizing: border-box;
    padding: 10px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background-color: #000;
    border: 2px solid #e1e1e1;
    border-top: none;
    overflow:hidden;

}

.dd-part1 .dd-item:hover .dd-img, .dd-part1 .dd-item:hover .dd-name {
    border: 2px solid #000;
    border-bottom: 0;
}

.dd-part1 .dd-item:hover .dd-name {
    border-top: 0;
}

.dd-part1 .dd-item .dd-name a {
    color: #d4d090;
    text-decoration: underline;
    float: right;
    font-size: 16px;
}

.dd-containerbig {
    width: 939px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.dd-part2 {
    margin-top: 60px;
    overflow: hidden;
    padding-bottom: 40px;
}

.dd-herdtwo {
    overflow: hidden;
}

.dd-part2 .dd-title {
    color: #18509c;
    font-size: 48px;
    font-weight: bold;
    text-indent: 70px;
    font-style: italic;
    text-align: center;
    line-height: 1;
    padding-bottom: .5em;
}

.dd-part2 .dd-titlesmall {
    color: #666;
    font-size: 38px;
    text-indent: 300px;
    font-style: italic;
    padding: 10px 0px;
}

.dd-part2 .dd-line {
    height: 2px;
    background: #18509c;
    width: 80px;
    margin: 0px auto;
    display: block;
}

.dd-part2 .dd-tabbox {
    overflow: hidden;
    margin: 30px -10px;
}

.dd-part2 .dd-tabs {
    height: 200px;
    padding: 0px 10px;
}

.dd-part2 .dd-tabs .dd-tab {
    width: 20%;
    position: relative;
    float: left;
    cursor: pointer;
    box-sizing: border-box;
    padding: 10px;
}

.dd-part2 .dd-tabs .dd-tab img {
    display: block;
    width: 100%;
}

.dd-part2 .dd-tabs .dd-tab:hover::after {
    content: "\20";
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
    background-color: rgba(0, 0, 0, 0.2);
}

.dd-part2 .dd-tabs .dd-tab .dd-text {
    color: #fff;
    font-size: 22px;
    line-height: 1.2;
    font-weight: bold;
    position: absolute;
    bottom: 40px;
    left: 0;
    text-align: center;
    width: 80%;
    padding-left: 10%;
    z-index: 1;
}

.dd-part2 .dd-tabs .dd-charked {
    padding: 0px;
    border: 7px solid #18509c;
    box-sizing: border-box;
    cursor: auto;
    position: relative;
}

.dd-part2 .dd-tabs .dd-charked .dd-arrow {
    border-width: 20px 15px 0 15px;
    border-color: #18509c transparent transparent transparent;
    border-style: solid;
    width: 0px;
    height: 0px;
    position: absolute;
    left:40%;
    top: 100%;
    z-index: 9;
}

.dd-part2 .dd-tabs .dd-charked:hover::after {
    content: "\20";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    background-color: rgba(0, 0, 0, 0.5);
}

.dd-part2 .dd-tabs .dd-charked::after {
    content: "\20";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: auto;
}

.dd-part2 .dd-tabs .dd-charked img {
    display: block;
    border: 2px solid #fff;
    box-sizing: border-box;
}

.dd-part2 .dd-tabs .dd-charked .dd-text {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    position: absolute;
    top60px;
    left: 0px;
    text-align: center;
    z-index: 1;
}

.dd-windon-1, .dd-windon-2, .dd-windon-3, .dd-windon-4, .dd-windon-5 {
    margin: 0px 10px;
    overflow: hidden;
    display: none;
}

.dd-block {
    display: block;
}

.dd-linetitle {
    font-size: 36px;
    font-weight: bold;
    color: #418fe6;
    text-align: center;
    padding: 20px;
}

.dd-linetitle::after, .dd-linetitle::before {
    content: "\20";
    width: 15%;
    height: 7px;
    background: url(../images/ico-right2.png) no-repeat;
    float: right;
    margin-top: 20px;
}

.dd-linetitle::before {
    background: url(../images/ico-left2.png) no-repeat right;
    float: left;
}

.dd-lineitems {
    overflow: hidden;
    margin: 0px -10px;
}

.dd-lineitems .dd-hide {
    display: none;
}

.dd-lineitems.dd-show .dd-hide {
    display: block;
}

.dd-lineitem {
    box-sizing: border-box;
    width: 25%;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    float: left;
    padding:0px 10px;
    margin-top:20px;
}


.dd-lineitem:hover img, .dd-lineitem:hover .dd-linename{
    border-color:#363636;
}


.dd-lineitem img {
    box-sizing: border-box;
    width: 100%;
    height:auto;
    overflow: hidden;
    border: none;
    display: block;
    border:2px solid #e2e2e2;
}
.dd-lineitem .dd-linename{
    border:2px solid #e1e1e1;
    overflow: hidden;
    border-top:0;
    height:120px;
}
.dd-lineitem .dd-linename p{
height:80px;
}
.dd-lineitem .dd-postname {
    position: absolute;
    top:35%;
    left: 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    width: 80%;
    padding-left: 10%;
    text-align: center;

}

.dd-lineitem  p {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    padding: 10px;
    padding-bottom: 0px;
}

.dd-lineitem  a {
    font-size: 14px;
    color: #e61f2d;
    font-weight: bold;
    text-align: right;
    padding: 20px;
    float: right;
    display: block;
    padding-top: 0px;
}

.dd-linemore {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}

.dd-linemore a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

.dd-open {
    padding-right: 30px;
    background: url(../images/ico_arrow2.png) no-repeat 125px 5px;
}

.dd-close {
    padding-right: 30px;
    background: url(../images/ico_arrow3.png) no-repeat 125px 5px;
}

.dd-linemore::after, .dd-linemore::before {
    content: "\20";
    background: #7a7a7a;
    width:35%;
    height: 1px;
    margin-top: 10px;
    display: block;
    float: right;
}

.dd-linemore::before {
    float: left;
}

.dd-no-right {
    margin-right: 0px !important;
}

@media screen and (max-width: 1004px) {

    .dd-banner {
        height: 500px;
        width: 100%;
    }

    .dd-banner .dd-textbig {
        font-size: 48px;
        padding-left: 350px;
        text-align: left;
    }
}
@media screen and (max-width: 940px) {
    .dd-body {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    .dd-banner .dd-textbig {
        padding-left:50px;
        padding-right: 50px;

    }
    .dd-container {
        width: 95%;
    }

    .dd-containerbig {
        width: 95%;
    }


    .dd-slogan .dd-textbig {
        font-size: 28px;
    }

    .dd-slogan .dd-date {
        font-size: 16px;
    }

    .dd-part1 .dd-tips {
        padding: 10px 20px 10px;
        font-size: 16px;
    }
    .dd-part1 .dd-title {
        font-size: 30px;
    }

    .dd-part1 .dd-rowone {
        overflow: hidden;
        margin: 0;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: stretch;
        width: 100%;
    }

    .dd-part1 .dd-item {
        float: none;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .dd-part1 .dd-item .dd-info {
        height: auto;
        padding-bottom: 1em;
    }

    .dd-part1 .dd-item .dd-spot {
        font-size: 20px;
        height: auto;
        min-height: 60px;
    }

    .dd-part1 .dd-item .dd-name a {
        font-size: 18px;
    }

    .dd-part2 .dd-title {
        margin-top: 0px;
        font-size: 34px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 30px;
    }

    .dd-part2 .dd-tabs {
        height: 200px;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 24px;
    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 26px;
    }

    .dd-linetitle {
        font-size: 32px;
    }

    .dd-lineitem .dd-postname {
        top: 25%;
        font-size: 20px;
    }

    .dd-lineitem p {
        font-size: 18px;
    }

    .dd-lineitem a {
        font-size: 14px;
    }
}

@media screen and (max-width: 780px) {
    .dd-banner {
        height: 350px;
        display: flex;
        align-items: center;
    }

    .dd-banner .dd-textbig {
        font-size: 32px;
        margin-top: 0;
    }
    .dd-slogan .dd-textbig {
        font-size: 24px;
        text-align: left;
    }
    .dd-slogan .dd-date {
        font-size: 16px;
        text-indent: 0px;
        text-align: left;
        margin-top: 10px;
    }

    .dd-slogan .dd-date span {
        display: block;
        margin-left: 0px;
    }

    .dd-part1 .dd-tips {
        padding: 10px 20px 20px;
        font-size: 16px;
    }

    .dd-part1 .dd-title {
        font-size: 30px;
    }

    .dd-part1 .dd-item {
        float: none;
    }

    .dd-part1 .dd-item .dd-spot {
        font-size: 20px;

    }

    .dd-part1 .dd-item .dd-info {
        font-size: 12px;
    }

    .dd-part1 .dd-item .dd-name {
        font-size: 18px;

        padding: 10px 5px 0px;
    }

    .dd-part1 .dd-item .dd-name a {
        font-size: 16px;
    }

    .dd-part2 .dd-title {
        margin-top: 0px;
        font-size: 32px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 22px;
    }

    .dd-part2 .dd-tabs {
        height: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 20px;
    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 22px;
    }

    .dd-linetitle {
        font-size: 30px;
    }

    .dd-lineitems {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .dd-lineitem {
        width: 33.33%;
        float: none;
    }
}

@media screen and (max-width: 680px) {
    .dd-slogan .dd-date {
        font-size: 14px;
    }

    .dd-part1 .dd-tips {
        font-size: 14px;

    }

        .dd-part1 .dd-item .dd-spot {
            font-size: 16px;

        }

    .dd-part1 .dd-item .dd-name {
        font-size: 16px;

    }

    .dd-part1 .dd-item .dd-name a {
        font-size: 14px;
    }

    .dd-part2 .dd-tabs {
        height: 100%;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 18px;
        text-shadow: 1px 1px 3px #000;
    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 20px;
        text-shadow: 1px 1px 3px #000;
    }

    .dd-part2 .dd-title {
        margin-top: 0px;
        font-size: 28px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 18px;
    }
}

@media screen and (max-width: 580px) {
    .dd-banner {
        height: 300px;
    }

    .dd-banner .dd-textbig {
        font-size: 30px;
    }

    .dd-banner .dd-textsmall {
        font-size: 18px;
    }

    .dd-slogan {
        padding: 10px 0px 0px 50px;
        height: 120px;
        background: url(../images/ico-fri.png) no-repeat 0px 20px;
    }

    .dd-slogan .dd-textbig {
        font-size: 20px;
        text-align: left;
    }

    .dd-slogan .dd-date {
        font-size: 14px;
    }

    .dd-slogan .dd-date span {
        display: block;
    }

    .dd-slogan .dd-date span {
        margin-left: 0px;
    }

    .dd-part1 .dd-tips {
        padding: 10px;
        font-size: 14px;
    }

    .dd-part1 .dd-title {
        font-size: 22px;
    }


    .dd-part1 .dd-item {
        float: none;
        width: 50%;
    }

    .dd-part1 .dd-item .dd-spot {
        font-size: 20px;

    }

        .dd-lineitem .dd-postname {
            top: 45%;
            font-size: 20px;
        }

    .dd-part1 .dd-item .dd-info {
        font-size: 14px;

    }

    .dd-part2 .dd-title {
        margin-top: 0px;
        font-size: 22px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 14px;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 16px;

    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 16px;

    }

    .dd-linetitle {
        font-size: 26px;
    }

    .dd-lineitem {
        width: 50%;
        float: none;
    }
}

@media screen and (max-width: 480px) {

    .dd-banner .dd-textbig {
        font-size: 22px;
        padding:20px;

    }

    .dd-banner .dd-textsmall {
        font-size: 16px;
    }

    .dd-slogan {
        padding: 10px 0px 0px 40px;
        height: 100px;
        background: url(../images/ico-fri.png) no-repeat 0px 10px;
        background-size: 30px 30px;
    }

    .dd-slogan .dd-textbig {
        font-size: 16px;
        text-align: left;
    }

    .dd-slogan .dd-date {
        font-size: 12px;
    }

    .dd-slogan .dd-date span {
        margin-left: 0px;
    }

    .dd-part1 .dd-tips {
        padding: 10px;
        padding-bottom: 30px;
        font-size: 12px;
    }

    .dd-part1 .dd-title {
        font-size: 20px;
        letter-spacing: 0px;
    }

    .dd-part1 .dd-item {
        float: none;
        width: 100%;
        margin-top: 50px;
    }

    .dd-part1 .dd-item .dd-info {
        font-size: 14px;

    }
    .dd-part1 .dd-item .dd-spot {
        min-height: auto;
    }

    .dd-part2 .dd-title {
        margin-top: 0px;
        font-size: 26px;
        text-indent: 10px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 18px;
        text-indent: 40px;
    }

    .dd-part2 .dd-tabs .dd-tab {
        width: 33.33%;
        margin-top: 20px;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 18px;

    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 20px;

    }

    .dd-linetitle {
        font-size: 22px;
    }

    .dd-lineitem .dd-postname {
        top: 45%;
        font-size: 20px;
    }

    .dd-lineitem {
        width: 100%;
        float: none;
    }

    .dd-linetitle::after, .dd-linetitle::before {
        margin-top: 10px;
    }

    .dd-linemore::after, .dd-linemore::before {
        width: 20%;
    }
}

@media screen and (max-width: 380px) {
    .dd-banner .dd-textbig {
        font-size: 16px;
        margin-top: -25px;
        text-align: left;
        padding: 10px;
        padding-bottom: 150px;
    }

    .dd-banner .dd-textsmall {
        font-size: 20px;
        text-align: left;
        padding: 0px 30px;
    }

    .dd-part1 .dd-title {
        font-size: 16px;
        letter-spacing: 0px;
    }

    .dd-part2 .dd-title {
        font-size: 18px;
    }

    .dd-part2 .dd-titlesmall {
        font-size: 14px;
    }

    .dd-part2 .dd-tabs .dd-tab .dd-text {
        font-size: 14px;
        font-weight: normal;

    }

    .dd-part2 .dd-tabs .dd-charked .dd-text {
        font-size: 16px;
    font-weight: normal;
    }

    .dd-linetitle {
        font-size: 18px;
    }
}
